p, h1, h2, h3, input {
    margin: 0;
}

h1 {
    font-size: 44px;
}

h2 {
    font-size: 38px;
}

h3 {
    font-size: 32px;
}

h1,h2,h3 {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 500;
    line-height: 90%;
}

@media (max-width: 900px) {
   h1, h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 24px;
    }
}

button {
    all: unset;
    display: inline-block;
    cursor: pointer;
}

* {
    -webkit-tap-highlight-color: transparent;
}

input {
    border: 1px solid #E7E7E7;
    padding: 12px;
    align-items: center;
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 18px;
    font-style: normal;
    border-radius: 8px !important;
    font-weight: 300;
    line-height: 1;
    transition: border 0.3s ease, box-shadow 0.3s ease, background 0.3s ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 35px white inset !important;
    -webkit-text-fill-color: #1F3B71 !important;
    background-color: transparent !important;
}

input:focus {
    border: 1px solid #B4DC80;
    outline: none;
}

fieldset {
    margin: 0;
    padding: 0;
    border: none;
}

.aptechka__top-title {
    color: #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-style: normal;
    margin: 60px auto 60px auto;
}

@media (max-width: 900px) {
    .aptechka__top-title {
        margin: 0 auto 40px auto;
    }
}

.aptechka__main-wrapper {
    max-width: 1230px;
    width: 100%;
    box-sizing: border-box;
    margin: 55px auto 0 auto;
}

@media (max-width: 1250px) {
    .aptechka__main-wrapper {
        padding: 0 15px;
    }
}

.aptechka__error-page-wrapper {
    display: flex;
    flex-direction: column;
    margin: 200px auto 200px auto;
    justify-content: center;
    align-items: center;
    max-width: 400px;
}

.aptechka__error-page-image {
    width: 100%;
    margin-bottom: 24px;
}

.aptechka__error-page-title {
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    margin-bottom: 5px;
}

.aptechka__error-page-description {
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 100%;
    color:#1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
}
